{
   Description     = "XL Server";
   Provides        = ("XLServer");
   Requires        = ("Disks", "Resolver");
   OrderPreference = "Last";
   Messages =
   {
     start = "Starting XL Server";
     stop  = "Stopping XL Server";
   };
}


